package jp.co.y_net.amm.dao;

import java.io.Serializable;

public class AppDto implements Serializable {
    private static final long serialVersionUID = 1L;

    private Integer id;
    private Long updatedate;
    private Integer updateusrid;
    private Integer deleted;
    
    /** @deprecated 共通項目のアクセサです。AppDao（およびその子クラス）でのみ使用することを想定しています。*/
    public Integer getId() {
        return id;
    }
    /** @deprecated 共通項目のアクセサです。AppDao（およびその子クラス）でのみ使用することを想定しています。*/
    public void setId(Integer id) {
        this.id = id;
    }
    /** @deprecated 共通項目のアクセサです。AppDao（およびその子クラス）でのみ使用することを想定しています。*/
    public Long getUpdatedate() {
        return updatedate;
    }
    /** @deprecated 共通項目のアクセサです。AppDao（およびその子クラス）でのみ使用することを想定しています。*/
    public void setUpdatedate(Long updatedate) {
        this.updatedate = updatedate;
    }
    /** @deprecated 共通項目のアクセサです。AppDao（およびその子クラス）でのみ使用することを想定しています。*/
    public Integer getDeleted() {
        return deleted;
    }
    /** @deprecated 共通項目のアクセサです。AppDao（およびその子クラス）でのみ使用することを想定しています。*/
    public void setDeleted(Integer deleted) {
        this.deleted = deleted;
    }
    /** @deprecated 共通項目のアクセサです。AppDao（およびその子クラス）でのみ使用することを想定しています。*/
    public Integer getUpdateusrid() {
        return updateusrid;
    }
    /** @deprecated 共通項目のアクセサです。AppDao（およびその子クラス）でのみ使用することを想定しています。*/
    public void setUpdateusrid(Integer updateusrid) {
        this.updateusrid = updateusrid;
    }


    
}
